.slider-video .slide-content {
	z-index: 21;
}

div.flowplayer.video-slide.is-playing {
	height: 100%;
}

div.flowplayer.video-slide {
	height: initial;
}

div.flowplayer.video-slide:not(.is-playing) .fp-ui {
	display: none;
}

.slider-slide.slider-video i.play-button {
	display: block;
	position: absolute;
	top: calc(50% - 75px);
	left: calc(50% - 75px);
	width: 150px;
	height: 150px;
	font-size: 150px;
	text-align: center;
	color: white;
	z-index: 20;
	cursor: pointer;
}

.slider-slide.slider-video.is-playing i.play-button {
	display: none;
}